.hashtag {
    border-radius: 5px;
    color: white;
    padding: 5px;
    padding-left: 10px;
    padding-right: 10px;
    margin-right: 6px;
}

.hashtag-project-name {
    background-color: rgb(26, 186, 198);
}
.hashtag-category {
    background-color: rgb(26, 176, 94);
}
.hashtag-critical-level {
    background-color: rgb(238, 195, 21);
}
.hashtag-due-date {
    background-color: rgb(216, 76, 141);
}
.hashtag-status {
  background-color: rgb(21, 77, 110);
}
.hashtag-created-at {
  background-color: rgb(82, 44, 49);
}
.hashtag-assigned-to-name {
  background-color: rgb(21, 66, 10);
}
.hashtag-assigned-by-name {
  background-color: rgb(20, 53, 131);
}
.hashtag-assigned-time {
  background-color:  rgb(20, 53, 131);
}
.hashtag-assign-to {
  background-color: burlywood;
}
hr {
  border: 0;
  clear:both;
  display:block;
  width: 100%;               
  background-color:rgb(124, 124, 122);
  height: 0.5px;
  margin-bottom: 10px;
  margin-top: 10px;
  margin-right: 30px;
}

#filter-form, .detail-info-form, .assign-form {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgba(0,0,0,0.4); 
}

.detail-info-form-content, .assign-form-content {
  background-color: #fefefe;
  margin: 15% auto; /* 15% from the top and centered */
  padding: 20px;
  border: 1px solid #888;
  width: 80%; /* Could be more or less, depending on screen size */
  margin-top:10%
}

.option-wrapper{
  width: 100%!important
}

.wrapper{
  text-align: center;
}

.detail-info-form-content, .assign-form-content{
  width: 50%;
  padding-left: 50px;
  padding-right: 30px;
  margin-top:10%
}

.detail-info-form-content .row{
  line-height: 45px;
}
.detail-info-form{
  display: none;
}

.info-card-title{
  margin-bottom: 0px!important;
  margin-top: 0px!important;
}

.edit-detail-form-label{
  margin-right: 10px!important;
}
.edit-detail-form{
  width: 80%!important;
}

.detail-form-div{
  display:flex!important;
}

#due-date-in-detail-form{
  width: 80%;
}

.edit-btn, .delete-btn{
  border: none;
}

.close {
  color: #aaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
  
}

.close-div{
  justify-content: flex-end;
}
.close:hover,
.close:focus {
  color: black;
  text-decoration: none;
  cursor: pointer;
}